{
	"313000311_0": "A Slightly Different Legend of Urashima",
	"313000311_1": "Gooood morning everyone!",
	"313000311_2": "Morning. Looks like it's going to be another clear day today.",
	"313000311_3": "You're finally awake?",
	"313000311_4": "Good morning.",
	"313000311_5": "Morning!",
	"313000311_6": "I see you girls are awake. Shall I get breakfast started?",
	"313000311_7": "Breakfast! The most important meal of the day!",
	"313000311_8": "Kiri, it's bad manners to lean over the table like that.",
	"313000311_9": "S-sorry...",
	"313000311_10": "On today's menu we have... Toast, eggs and ham, and salad! \\n It smells amazing! I can't wait to eat it!",
	"313000311_11": "It's delicious! Normally I'm all about rice, \\n but maybe having bread for breakfast wouldn't be so bad!",
	"313000311_12": "I'm glad you enjoyed it. There's plenty of leftovers.",
	"313000311_13": "Thank you very much.",
	"313000311_14": "Om! Nom!",
	"313000311_15": "It's all disappearing before my very eyes!",
	"313000311_16": "Calm down, it's not going anywhere!",
	"313000311_17": "And <i>you</i> already have food all over your face...",
	"313000311_18": "Oh, uh, sorry...",
	"313000311_19": "I have no idea how she managed to do that with <i>this</i> menu...",
	"313000311_20": "All right! Let's hit the beach!",
	"313000311_21": "Agreed!",
	"313000311_22": "Hibiki, did you forget what we talked about yesterday?",
	"313000311_23": "I-I was joking. Just joking. \\n Yeah, I get it, we can't.",
	"313000311_24": "That goes for you too, Kiri. Our training still isn't over.",
	"313000311_25": "...I was joking too! \\n Of course I know that.",
	"313000311_26": "Uhmmm... Miku and I are supposed to investigate the fishmen, right?",
	"313000311_27": "Since there may be a relic or something involved, \\n we should start by asking about local legends and such.",
	"313000311_28": "Hey, do you hear something from the harbor...?",
	"313000311_29": "Another person screaming?!",
	"313000311_30": "Is it the fishmen again?!"
}